View Issue Details

IDProjectCategoryView StatusLast Update
0001019HTML & PERLBug Report - Interfacepublic2008-04-17 00:07
Reporterexp Assigned Tofahrenheit  
PrioritylowSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001019: AJAX anime page does not colour even/odd rows
DescriptionThe normal anime page uses different background colours for even and odd rows (i.e. two different shades of green for even and odd rows of files which are crc-verified).

The AJAX anime page does not do this which makes it much harder to read all the data of one row without accidentally moving to another row.

I suggest that the normal anime page background colouring scheme be adopted by the AJAX anime page too.
TagsAJAX, animepage

Activities

fahrenheit

2008-04-17 00:07

reporter   ~0001962

fixed in anidb v0.1.49+

Issue History

Date Modified Username Field Change
2008-03-14 17:01 exp New Issue
2008-03-14 17:01 exp Status new => assigned
2008-03-14 17:01 exp Assigned To => fahrenheit
2008-03-15 02:01 ninjamask Tag Attached: AJAX
2008-03-15 02:01 ninjamask Tag Attached: animepage
2008-04-17 00:07 fahrenheit Status assigned => resolved
2008-04-17 00:07 fahrenheit Resolution open => fixed
2008-04-17 00:07 fahrenheit Note Added: 0001962
2009-01-29 09:52 ninjamask Tag Attached: anime page
2009-01-29 09:57 nwa Tag Detached: anime page